

{% extends "base.html" %}



{% block title %}
    {{ recipe_object.title }} - Create - Scrumptious Recipes
{% endblock title %}

{% block nav %}
    <a href="{% url "recipe_list" %}">Main</a>
{% endblock nav %}

{% block main %}
    <form method="post">
        {% csrf_token %}
        {{ recipe_form.as_p }}
        <button type="submit">Create</button>
    </form>
{% endblock main %}
